table.art-responsive {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}
table.art-responsive caption {
    font-size: 1.5em;
    margin: 0.5em 0 0.75em;
}
table.art-responsive tr {
    padding: 0.35em;
}
table.art-responsive th,
table.art-responsive td {
    padding: 0.625em;
    text-align: left;
}
table.art-responsive th {
    text-align: left;
}
@media screen and (max-width: 600px) {
    table.art-responsive th {
        text-align: left;
        display: none;
    }
    table.art-responsive {
        border: 0;
    }
    table.art-responsive caption {
        font-size: 1.3em;
    }
    table.art-responsive thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    table.art-responsive tr {
        border-bottom: 3px solid #000;
        display: block;
        margin-bottom: 2em;
    }
    table.art-responsive td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: 1.1em;
        text-align: left;
        font-weight: bold;
    
    }
    table.art-responsive td::before {
        content: attr(data-label);
        float: left;
        font-weight: 500;
        text-transform: uppercase;
    }
    table.art-responsive td:last-child {
        border-bottom: 0;
    }
}